Subject: just testing

From: me
Date: Thu, 16 Jul 1998 22:30:41 +0100

Although we modern persons tend to take our electric lights, radios,
mixers, etc., for granted, hundreds of years ago people did not have
any of these things, which is just as well because there was no place
to plug them in.  Then along came the first Electrical Pioneer,
Benjamin Franklin, who flew a kite in a lighting storm and received a
serious electrical shock.  This proved that lighting was powered by the
same force as carpets, but it also damaged Franklin's brain so severely
that he started speaking only in incomprehensible maxims, such as "A
penny saved is a penny earned."  Eventually he had to be given a job
running the post office.
		-- Dave Barry, "What is Electricity?"